{% set CodiceModulo = "ISC_ASILO_NON" %}
{% set Urn = "document:c_b988:asilo.nido;iscrizione;nonresidenti" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CERT_LAV",
  "urn":"document:c_b988:certificato.lavoro",
  "descrizione_tabella_allegati":"certificati di lavoro",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda d'iscrizione e dichiarazione sostitutiva di atto notorio per nuova iscrizione servizio Asilo Nido comunale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda d'iscrizione e dichiarazione sostitutiva di atto notorio per nuova iscrizione servizio Asilo Nido comunale {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda d'iscrizione e dichiarazione sostitutiva di atto notorio per nuova iscrizione servizio Asilo Nido comunale'"/>


{% block attivazione_temporale %}
{{ utils.attivazione_temporale_procedure("procedure%3As_italia%3Aaccesso.scuola.infanzia") }}
{% endblock attivazione_temporale %}
{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda d'iscrizione e dichiarazione sostitutiva di atto notorio per nuova iscrizione servizio Asilo Nido comunale </div>
</div>

{{ utils_scolastici.anno_scolastico() }}


<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Padre_DatiPersonaObbligatori" name="Padre_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Padre_Titolo" name="Padre_Titolo" type="hidden" value="Richiedente"/>
<input id="Padre_Ruolo" name="Padre_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Padre", 
                              intestazione="Padre", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Madre_DatiPersonaObbligatori" name="Madre_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Madre_Titolo" name="Madre_Titolo" type="hidden" value="Richiedente"/>
<input id="Madre_Ruolo" name="Madre_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Madre", 
                              intestazione="Madre", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Campi"> Altri riferimenti telefonici </label>
      <input class="form-control" id="Parametri_Campi" name="Parametri_Campi" label="Altri riferimenti telefonici">
    </div>
  </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


<div class="space-1"></div>



<div class="container">
  <div class="title-3"> CHIEDONO </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> l'iscrizione all'Asilo Nido Comunale Giovanni XXIII del/la proprio/a figlio/a: </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Chico"> Cognome </label>
      <input class="form-control" id="Parametri_Chico" name="Parametri_Chico" label="Cognome">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Nomare"> Nome </label>
      <input class="form-control" id="Parametri_Nomare" name="Parametri_Nomare" label="Nome">
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> con il seguente orario: </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Orario" name="Tassonomia_Orario" label="con i seguenti orari" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Orario1" name="Tassonomia_Orario" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Orario1"> orario part-time mattutino (fino alle ore 13:00) </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Orario2" name="Tassonomia_Orario" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Orario2"> Orario part-time pomeridiano (dalle 12:30/13:00) </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Orario3" name="Tassonomia_Orario" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Orario3"> Orario normale (fino alle ore 16:00) </label>
  </div>
  <div class="form-check indent-1">
  
    <input class="form-check-input" id="Tassonomia_Orario4" name="Tassonomia_Orario" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_Orario4"> Orario prolungato (fino alle ore 18:00) </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Orario4.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Timelaps"> Indicare l'orario di uscita </label>
        <input class="form-control" id="Parametri_Timelaps" name="Parametri_Timelaps" label="Indicare l'orario di uscita" format="time">
      </div>
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> con il seguente orario di ingresso: </div>
</div>



<div class="container border bg-light">
  {% set testi = [
    "dalle ore  7:30 alle ore 8:00",
    "dalle ore 8:00 alle ore 8:30",
    "dalle ore 8:30 alle ore 9:00",
    "dalle ore 9:00 alle ore 9:30"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Ingresso" name="Tassonomia_Ingresso" label="Orario di Tassonomia_Ingresso" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Ingresso{{ loop.index }}" name="Tassonomia_Ingresso" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Ingresso{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>


<div class="container">
  <div class="title-3"> DICHIARANO </div>
</div>
<div class="container">
  <span class="infoes"> ai sensi degli art. 46 e 47 del DPR 445/2000, i seguenti dati e fatti, consapevoli delle conseguenze per dichiarazioni mendaci previste dall’art. 76 del medesimo D.P.R. 445/2000 </span>
</div>



<div class="container">
  <div class="paragraph text-justify"> i dati del proprio figlio/a: </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="display:none", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}



<div class="space-1"></div>


<div class="container">
  <div class="paragraph text-justify"> nel caso di bambini nascituri: </div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Nascituri"> Data presunta del parto </label>
      <input class="form-control" id="Parametri_Nascituri" name="Parametri_Nascituri" label="Data presunta del parto" format="date">
    </div>
  </div>
</div>

<div class="container">
  <span class="infoes"> Si precisa che, per l’inserimento in graduatoria della domanda di iscrizione al servizio Asilo Nido, la domanda potrà essere accolta per bambini nascituri con data presunta del parto entro il 30 giugno, ai sensi dell’art.3 del Regolamento vigente che recita: “Le domande di ammissione al servizio possono essere effettuate da genitori di bambini già nati e da genitori di bambini che nasceranno entro la data del 30 giugno. L’inserimento è previsto entro il mese di ottobre, valutando le esigenze della famiglia. Nel caso di bambini nascituri la domanda dovrà essere comunque perfezionata entro 15 giorni dalla nascita del bambino.” </span>
</div>

<div class="container">
  <div class="paragraph text-justify"> lo stato di famiglia: </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-3">
      <label for="Parametri_Parentela"> Grado di parentela </label>
      <input class="form-control" id="Parametri_Parentela" name="Parametri_Parentela" label="Grado di parentela">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Identity"> Cognome e nome </label>
      <input class="form-control" id="Parametri_Identity" name="Parametri_Identity" label="Cognome e nome">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Luogo"> Luogo di nascita </label>
      <input class="form-control" id="Parametri_Luogo" name="Parametri_Luogo" label="Luogo di nascita">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Compleanno"> Data di nascita </label>
      <input class="form-control" id="Parametri_Compleanno" name="Parametri_Compleanno" label="Data di nascita" format="date">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3" enabled="#Parametri_Parentela.value()">
      <label for="Parametri_Parentela2"> </label>
      <input class="form-control" id="Parametri_Parentela2" name="Parametri_Parentela2" label="Grado di parentela">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Parentela2.value()">
      <label for="Parametri_Identity2"> </label>
      <input class="form-control" id="Parametri_Identity2" name="Parametri_Identity2" label="Cognome e nome">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Parentela2.value()">
      <label for="Parametri_Luogo2">  </label>
      <input class="form-control" id="Parametri_Luogo2" name="Parametri_Luogo2" label="Luogo di nascita">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Parentela2.value()">
      <label for="Parametri_Compleanno2">  </label>
      <input class="form-control" id="Parametri_Compleanno2" name="Parametri_Compleanno2" label="Data di nascita" format="date">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3" enabled="#Parametri_Parentela2.value()">
      <label for="Parametri_Parentela3"> </label>
      <input class="form-control" id="Parametri_Parentela3" name="Parametri_Parentela3" label="Grado di parentela">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Parentela3.value()">
      <label for="Parametri_Identity3"> </label>
      <input class="form-control" id="Parametri_Identity3" name="Parametri_Identity3" label="Cognome e nome">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Parentela3.value()">
      <label for="Parametri_Luogo3">  </label>
      <input class="form-control" id="Parametri_Luogo3" name="Parametri_Luogo3" label="Luogo di nascita">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Parentela3.value()">
      <label for="Parametri_Compleanno3">  </label>
      <input class="form-control" id="Parametri_Compleanno3" name="Parametri_Compleanno3" label="Data di nascita" format="date">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3" enabled="#Parametri_Parentela3.value()">
      <label for="Parametri_Parentela4"> </label>
      <input class="form-control" id="Parametri_Parentela4" name="Parametri_Parentela4" label="Grado di parentela">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Parentela4.value()">
      <label for="Parametri_Identity4"> </label>
      <input class="form-control" id="Parametri_Identity4" name="Parametri_Identity4" label="Cognome e nome">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Parentela4.value()">
      <label for="Parametri_Luogo4">  </label>
      <input class="form-control" id="Parametri_Luogo4" name="Parametri_Luogo4" label="Luogo di nascita">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Parentela4.value()">
      <label for="Parametri_Compleanno4">  </label>
      <input class="form-control" id="Parametri_Compleanno4" name="Parametri_Compleanno4" label="Data di nascita" format="date">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3" enabled="#Parametri_Parentela4.value()">
      <label for="Parametri_Parentela5"> </label>
      <input class="form-control" id="Parametri_Parentela5" name="Parametri_Parentela5" label="Grado di parentela">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Parentela5.value()">
      <label for="Parametri_Identity5"> </label>
      <input class="form-control" id="Parametri_Identity5" name="Parametri_Identity5" label="Cognome e nome">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Parentela5.value()">
      <label for="Parametri_Luogo5">  </label>
      <input class="form-control" id="Parametri_Luogo5" name="Parametri_Luogo5" label="Luogo di nascita">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Parentela5.value()">
      <label for="Parametri_Compleanno5">  </label>
      <input class="form-control" id="Parametri_Compleanno5" name="Parametri_Compleanno5" label="Data di nascita" format="date">
    </div>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> La presenza di disabilità certificata dall’ASL competente per il minore, di cui si rihciede l’iscrizione all’Asilo Nido: </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Asl" name="Tassonomia_Asl" label="disabilità certificata dall'ASL" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Asl1" name="Tassonomia_Asl" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Asl1"> si </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Asl2" name="Tassonomia_Asl" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Asl2"> no </label>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> La presenza di disabilità certificata dall’ASL competente per altro componente del nucleo familiare: </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Disabilita" name="Tassonomia_Disabilita" label="disabilità certificata dall'ASL" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Disabilita1" name="Tassonomia_Disabilita" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Disabilita1"> si </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Disabilita2" name="Tassonomia_Disabilita" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Disabilita2"> no </label>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> Per l’inserimento all’Asilo Nido, la necessità di frequenza da:</div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Mese" name="Tassonomia_Mese" label="mese" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Mese1" name="Tassonomia_Mese" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Mese1"> settembre </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Mese1.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Mesiversario"> Specificare l'anno </label>
        <input class="form-control" id="Parametri_Mesiversario" name="Parametri_Mesiversario" label="Settembre">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Mese2" name="Tassonomia_Mese" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Mese2"> ottobre </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Mese2.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Mesiversario2"> Specificare l'anno </label>
        <input class="form-control" id="Parametri_Mesiversario2" name="Parametri_Mesiversario2" label="Specificare l'anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Mese3" name="Tassonomia_Mese" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Mese3"> gennaio </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Mese3.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Mesiversario3"> Specificare l'anno </label>
        <input class="form-control" id="Parametri_Mesiversario3" name="Parametri_Mesiversario3" label="Specificare l'anno">
      </div>
    </div>
  </div>
</div>

<div class="container">
  <span class="infoes"> Le esigenze delle famiglie relative al periodo di inserimento saranno tenute in considerazione compatibilmente con l’organizzazione del servizio e secondo le disposizioni del Regolamento </span>
</div>


<div class="space-1"></div>





<div class="container">
  <div class="paragraph text-justify"> che le condizioni lavorative del padre sono: </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Lungo" name="Tassonomia_Lungo" label="condizioni lavorative" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Lungo1" name="Tassonomia_Lungo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Lungo1"> è fuori casa per l'intera giornata (orario lungo) </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Lungo1.checked()">
    <div class="form-group col-lg-6">
      <div class="form-check indent-2">
        <label for="Parametri_Ditta"> Presso la ditta </label>
        <input class="form-control" id="Parametri_Ditta" name="Parametri_Ditta" label="Presso la ditta">
      </div>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Via"> In </label>
      <input class="form-control" id="Parametri_Via" name="Parametri_Via" label="In">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Lungo2" name="Tassonomia_Lungo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Lungo2"> è fuori casa per mezza giornata (orario breve) </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Lungo2.checked()">
    <div class="form-group col-lg-6">
      <div class="form-check indent-2">
        <label for="Parametri_Ditta2"> Presso la ditta </label>
        <input class="form-control" id="Parametri_Ditta2" name="Parametri_Ditta2" label="Presso la ditta">
      </div>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Via2"> In </label>
      <input class="form-control" id="Parametri_Via2" name="Parametri_Via2" label="In">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Lungo3" name="Tassonomia_Lungo" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Lungo3"> è un lavoratore autonomo </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Lungo3.checked()">
    <div class="form-group col-lg-6">
      <div class="form-check indent-2">
        <label for="Parametri_Professione"> Specificare professione </label>
        <input class="form-control" id="Parametri_Professione" name="Parametri_Professione" label="Specificare professione">
      </div>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Dallara"> Dalle </label>
      <input class="form-control" id="Parametri_Dallara" name="Parametri_Dallara" label="Dalle" format="time">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_illarra"> Alle </label>
      <input class="form-control" id="Parametri_illarra" name="Parametri_illarra" label="Alle" format="time">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Lungo4" name="Tassonomia_Lungo" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_Lungo4"> lavori occasionali/studente </label>
  </div>
</div>

<div class="space-1"></div>
<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="paragraph text-justify"> che le condizioni lavorative della madre sono: </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Madrilena" name="Tassonomia_Madrilena" label="condizioni lavorative della madre" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Madrilena1" name="Tassonomia_Madrilena" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Madrilena1"> è fuori casa per l'intera giornata (orario lungo) </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Madrilena1.checked()">
    <div class="form-group col-lg-6">
      <div class="form-check indent-2">
        <label for="Parametri_Dittare"> Pressso la ditta </label>
        <input class="form-control" id="Parametri_Dittare" name="Parametri_Dittare" label="Pressso la ditta">
      </div>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Address"> In </label>
      <input class="form-control" id="Parametri_Address" name="Parametri_Address" label="In">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Madrilena2" name="Tassonomia_Madrilena" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Madrilena2"> è fuori casa per mezza giornata (orario breve) </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Madrilena2.checked()">
    <div class="form-group col-lg-6">
      <div class="form-check indent-2">
        <label for="Parametri_Dittare2"> Presso la ditta </label>
        <input class="form-control" id="Parametri_Dittare2" name="Parametri_Dittare2" label="Presso la ditta">
      </div>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Address2"> In </label>
      <input class="form-control" id="Parametri_Address2" name="Parametri_Address2" label="In">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Madrilena3" name="Tassonomia_Madrilena" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Madrilena3"> è una lavoratrice autonoma </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Madrilena3.checked()">
    <div class="form-group col-lg-4">
      <div class="form-check indent-2">
        <label for="Parametri_Professione2"> Specificare professione </label>
        <input class="form-control" id="Parametri_Professione2" name="Parametri_Professione2" label="Specificare professione">
      </div>
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Dallara2"> Dalle </label>
      <input class="form-control" id="Parametri_Dallara2" name="Parametri_Dallara2" label="Dalle" format="time">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Illarra2"> Alle </label>
      <input class="form-control" id="Parametri_Illarra2" name="Parametri_Illarra2" label="Alle" format="time">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Madrilena4" name="Tassonomia_Madrilena" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_Madrilena4"> lavori occasionali/studente </label>
  </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> altri figli: </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Figlioli" name="Tassonomia_Figlioli" label="altri figli" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Figlioli1" name="Tassonomia_Figlioli" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Figlioli1"> si </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Figlioli2" name="Tassonomia_Figlioli" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Figlioli2"> no </label>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> età e numero degli altri figli: </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Inferiore" name="Tassonomia_Inferiore" label="età e numero degli altri figli" mandatory_enabled="#Tassonomia_Figlioli1.checked()"></div>
    <input class="form-check-input" group="Tassonomia_Inferiore" id="Tassonomia_Inferiore1" name="Tassonomia_Inferiore1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Inferiore1"> figli con età inferiore ai 3 anni </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Inferiore1.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Number"> Specificare il numero </label>
        <input class="form-control" id="Parametri_Number" name="Parametri_Number" label="Specificare il numero" format="number">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Inferiore" id="Tassonomia_Inferiore2" name="Tassonomia_Inferiore2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Inferiore2"> figli con età inferiore ai 3 anni con condizione di disabilità </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Inferiore2.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Number2"> Specificare il numero </label>
        <input class="form-control" id="Parametri_Number2" name="Parametri_Number2" label="Specificare il numero" format="number">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Inferiore" id="Tassonomia_Inferiore3" name="Tassonomia_Inferiore3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Inferiore3"> Figli in età da 3 a 6 anni  </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Inferiore3.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Number3"> Specificare il numero </label>
        <input class="form-control" id="Parametri_Number3" name="Parametri_Number3" label="Specificare il numero" format="number">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Inferiore" id="Tassonomia_Inferiore4" name="Tassonomia_Inferiore4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Inferiore4"> Figli in età da 3 a 6 anni con condizione di disabilità </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Inferiore4.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Number4"> Specificare il numero </label>
        <input class="form-control" id="Parametri_Number4" name="Parametri_Number4" label="Specificare il numero" format="number">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Inferiore" id="Tassonomia_Inferiore5" name="Tassonomia_Inferiore5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Inferiore5"> Figli frequentanti il nido </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Inferiore5.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Number5"> Specificare il numero </label>
        <input class="form-control" id="Parametri_Number5" name="Parametri_Number5" label="Specificare il numero" format="number">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Inferiore" id="Tassonomia_Inferiore6" name="Tassonomia_Inferiore6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Inferiore6"> Figli in età da 6 a 16 anni </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Inferiore6.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Number6"> Specificare il numero </label>
        <input class="form-control" id="Parametri_Number6" name="Parametri_Number6" label="Specificare il numero" format="number">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Inferiore" id="Tassonomia_Inferiore7" name="Tassonomia_Inferiore7" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Inferiore7"> Permanenza della richiesta nella lista di attesa della graduatoria precedente, purche non si sia mai verificata la rinuncia dell’utente all’inserimento, qualora disponibile </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Inferiore7.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Number7"> Specificare il numero </label>
        <input class="form-control" id="Parametri_Number7" name="Parametri_Number7" label="Specificare il numero" format="number">
      </div>
    </div>
  </div>
</div>


<div class="space-1"></div>

<div class="container">
  <span class="infoes"> I genitori lavoratori devono produrre il certificato del datore di lavoro se lavoratori dipendenti o altro documento se lavoratore autonomo con indicazione degli orari.
    I documenti sono richiesti per l’attribuzione del punteggio per la formazione della graduatoria.
    Il certificato deve contenere le seguenti indicazioni: sede, tipo di contratto, orario: tempo parziale o pieno, eventuali turni, ecc. In caso di assenza e carenza della documentazione attestante la condizione lavorativa, il punteggio relativo alla condizione lavorativa non potrà essere attribuito<br>
    
    •	in caso di ammissione al servizio asilo nido, di accettare che, durante l’anno educativo per motivi organizzativi e pedagogici, il figlio effettui il passaggio alla sezione successiva per età.<br>
    •	Di aver preso visione delle note informative allegate alla presente domanda (allegato n.3) e del Regolamento dell’Asilo Nido pubblicato sul sito istituzionale del Comune di Casorate Primo e affisso alla bacheca del Nido e Carta del Servizi
     </span>
</div>


<div class="container">
  <div class="title-3"> DICHIARANO </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Riduzione" name="Tassonomia_Riduzione" label="Tariffa" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Riduzione" id="Tassonomia_Riduzione1" name="Tassonomia_Riduzione1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Riduzione1"> di accettare, in caso di ammissione, la tariffa pari ad € 676,00, fatta salva la riduzione ad € 622,00 per i genitori con sede lavorativa a Casorate Primo come previsto dalla delibera di G.C. n. 106 del 6/12/2023 </label>
  </div>
</div>





<div class="space-1"></div>
<div class="container">
  <div class="title-3"> DICHIARANO INOLTRE</div>
</div>


<div class="container">
  <span class="infoes"> Ai sensi degli art. 46 e 47 del DPR 445/2000, i seguenti dati e fatti, consapevoli delle conseguenze per dichiarazioni mendaci previste dall’art. 76 del medesimo D.P.R. 445/2000 </span>
</div>


<div class="container">
  <div class="paragraph text-justify"> Di essere in possesso dei seguenti requisiti all’interno del nucleo familiare (selezionare solo le condizioni che sussistono): </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum" name="Dichiarum" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiarum"> Infermità certificata di un genitore con invalidità del 100% e tale da richiedere cure e assistenza continua
       </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum2" name="Dichiarum2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiarum2"> Nonno o altro famigliare convivente, non auto-sufficiente, risultante da certificazione (L. 104/1992)
       </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum3" name="Dichiarum3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiarum3"> Figli conviventi con un solo genitore legalmente separato o divorziato, solo qualora nel nucleo famigliare non siano presenti altre figure adulte in grado di contribuire alla cura del bambino
       </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum4" name="Dichiarum4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiarum4"> Bambino orfano di entrambi i genitori </label>
  </div>
</div>









{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}